Package org.eclipse.graphiti.features.context

## Interface IAddBendpointContext

All Superinterfaces:
  `IBendpointContext`, `IContext`, `ILocationContext`, `IPropertyBag`

All Known Implementing Classes:
  `AddBendpointContext`

    public interface IAddBendpointContext
    extends ILocationContext, IBendpointContext

The Interface IAddBendpointContext.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.features.context.IBendpointContext

`getBendpoint, getBendpointIndex, getConnection`

### Methods inherited from interface org.eclipse.graphiti.features.context.ILocationContext

`getX, getY`

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`